Results 1 to 2 of 2

Thread: Gaikai

  1. #1
    Join Date
    Jul 2007
    Beans
    5

    Gaikai

    It doesnt start for me. It complains something about java, restarting browzer and signing some agreement. Is it even supposed to work on ubuntu?

  2. #2
    Join Date
    Jun 2010
    Location
    Lancashire. UK
    Beans
    71
    Distro
    Kubuntu 12.04 Precise Pangolin

    Re: Gaikai

    You will need sun java 6 which is available via synaptic if you enable the Canonical Partner Repo. The open source java will not work on this site.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •